gnome-spell a redundant dependency of ubuntu-desktop

Bug #279158 reported by Gediminas Paulauskas on 2008-10-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
evolution (Ubuntu)
Low
Ubuntu Desktop Bugs
Nominated for Karmic by Gediminas Paulauskas
ubuntu-meta (Ubuntu)
Low
Unassigned
Nominated for Karmic by Gediminas Paulauskas

Bug Description

ubuntu-desktop depends on gnome-spell, yet no app is using it.

The only former user was evolution, but since 2.23.1 it switched to libgtkhtml-editor which provides spelling via libenchant, and does not use gnome-spell at all.

So dependency should be removed from ubuntu-desktop, and suggests removed from evolution.

Related branches

Changed in evolution:
assignee: nobody → desktop-bugs
importance: Undecided → Low
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package evolution - 2.24.0-0ubuntu3

---------------
evolution (2.24.0-0ubuntu3) intrepid; urgency=low

  * debian/control:
    - don't suggest gnome-spell it's not used in the current version
      (lp: #279158)
    - update the evolution-data-server requirement to the current version
  * debian/patches/90_update_svn_version.patch:
    - update the code to the current svn version so it gets testing before
      the next tarball

 -- Sebastien Bacher <email address hidden> Wed, 15 Oct 2008 22:12:46 +0200

Changed in evolution:
status: New → Fix Released
Changed in ubuntu-meta:
status: New → Fix Released
status: Fix Released → Confirmed
Changed in ubuntu-meta:
importance: Undecided → Low
Gediminas Paulauskas (menesis) wrote :

Fixed long ago:

ubuntu-meta (1.135) jaunty; urgency=low

  * Refreshed dependencies
  * Added indicator-messages to desktop-recommends [hppa]
  * Removed gnome-spell from desktop
  * Removed powernowd from desktop-recommends

Changed in ubuntu-meta (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers